[Overview][Classes][Procedures and functions][Index] | Reference for unit 'Spin' (#lcl)

# TCustomSpinEdit

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: spin.pp line 126

`type TCustomSpinEdit = class(TCustomFloatSpinEdit)`
`public`
`constructor Create(); override;` |  |
`property Value: Integer; [rw]` |  |
`property MinValue: Integer; [rw]` |  |
`property MaxValue: Integer; [rw]` |  |
`property Increment: Integer; [rw]` |  |
`end;`

## Inheritance

`TCustomSpinEdit` |  |
`TCustomFloatSpinEdit` |  |
`TCustomEdit` |  | TCustomEdit : the base type from which the TEdit Box is derived.
`TWinControl`
`TControl`
`TLCLComponent` |  | TLCLComponent - base class for LCL components
`TComponent,IUnknown,IInterfaceComponentReference`
`TPersistent`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .